.espaciadoMenu{
    padding-top: 30vh;
  }
  
  h1{

    color:#ffffff;
    font-size: 5vw;
    text-align: center;
    padding: 80px;
    margin: 0px;
  }

  h2{
    color: rgb(255, 174, 0);
   
    margin: 0px;
  }

  .mensaje p{
    color:rgb(255, 174, 0);
    font-size:180%;
    text-align: center;
    font-weight:800 ;
  }
  
  .contenedorContacto{
    box-sizing: border-box;
    width: 100%;
    display:flex;
    flex-direction: row;  
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    padding: 40px;
    gap:10px;
  
  }


  .mapa{
    width: 40%;
    min-width: 400px;
    /*height: 700px;*/
    display:flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    margin-top: 100px;
    border: 5px solid rgb(255, 174, 0);
    border-radius: 5px;
    background-color: #f9f9f9;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
   
   }

/*
   .map{
    width: 100%;
    min-width: 400px;
    padding:0px;
   }
*/
   .tlfn{
    width: 90%;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
   }

   .email{
    width: 90%;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
   }

   .direccion{
    width: 100%;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
   } 
  
   .texto{
    width:100%;
    min-width: 400px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   
    padding: 30px;
   
   }   

   .texto p{
    width: 100%;
    min-width: 200px;
    text-align: justify;
   }
/*
   iframe{
    box-sizing: border-box;
   width: 280px; 
   height: 280px;
   padding: 20px;
   /*border: rgba(5, 5, 177, 0.808) 5px solid;
   border: rgba(187, 35, 14, 0.808) 5px solid;  
   border-radius: 5%;
   margin-bottom: 30px;
   
   }
*/

.map{
  box-sizing: border-box;
 width: 280px; 
 height: 280px;
 padding: 20px;
 /*border: rgba(5, 5, 177, 0.808) 5px solid;*/
 border: 5px solid rgba(187, 35, 14, 0.808) ;  
 border-radius: 5%;
 margin-bottom: 30px;
 
 }

  form {
     
      width:40%;
      min-width: 400px;
     /* height: 700px;*/
      display:flex;
      flex-direction: column;
      justify-content: space-between;
      margin-top: 100px;
      padding: 20px;
      border: 1px solid #ccc;
      border-radius: 5px;
      background-color: #f9f9f9;
      box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  }
  
  
  label {
      display: block;
      font-weight: bold;
      margin-bottom: 5px;
  }
  
  input, textarea, button {
      width: 100%;
      padding: 10px;
      border: 1px solid #ccc;
      border-radius: 5px;
      font-size: 14px;
  }
  
  textarea {
      resize: vertical;
      height: 300px;
  }
  
  button {
      background-color: #007bff;
      color: white;
      border: none;
      cursor: pointer;
  }
  
  button:hover {
      background-color: #0056b3;
  }
  
  button:disabled {
    background-color: #cccccc; /* Gris claro */
    color: #666666; /* Gris oscuro */
    cursor: not-allowed; /* Cursor de no permitido */
    opacity: 0.7; /* Transparencia para indicar que está deshabilitado */
}
  

  form a:hover {
      text-decoration: underline;
  }

  form div {
    margin-bottom: 15px;
    display: flex;
    align-items: baseline; /* Alinea verticalmente el checkbox y el texto */
    gap: 10px; /* Espaciado entre el checkbox y el texto */
}

#privacidad {
    width: 20px; 
    margin: 0px;
  /*  align-self: center;  Elimina márgenes adicionales del checkbox */
}
#email {
    margin-left: 20px;
  /*  align-self: center;  Elimina márgenes adicionales del checkbox */
}

.comprobacion{
   display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin-top: 20px;
    flex-wrap: wrap;
  
}

    

.reccentrado {
 
  position:relative;
  height: 80px;
/* Asegura que esté por encima de todo */
  background-color: white; /* Opcional: agrega un fondo blanco si es necesario */
 /* Opcional: agrega espacio alrededor */
  border-radius: 5px; /* Opcional: bordes redondeados */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* Opcional: agrega sombra */
 
}

.g-recaptcha {
/*position:absolute;*/
}


/*
.formFooter{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
  }
  
  .formFooter a {
    color: #007bff;
    text-decoration: none;
  }
  
  .formFooter a:hover {
    text-decoration: underline;
  }
/*
  @media (max-width: 768px) {
    .mapa, form{
      width:100%;
      min-width:0px;
      height:auto;
      padding:10px;
    }
}  */
